SYSTEM_HEADER_DIR="/BB/build/brcm47xx/mips74k/staging_dir/toolchain-mipsel_74kc+dsp2_gcc-4.8-linaro_uClibc-0.9.33.2/mipsel-openwrt-linux-uclibc/sys-include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
